افزونه ساخت دکمه تماس با ما یک دکمه را به پایین صفحه نمایش اضافه می کند که فقط برای بازدید کنندگانی از سایت شما قابل مشاهده می باشد که از تلفن همراه استفاده می کنند. این افزونه به بازدیدکنندگان سایت شما که از تلفن همراه استفاده می کنند این امکان را می دهد تا با کلیک بر روی دکمه تماس با ما با شما تماس بگیرند و با شما در ارتباط باشند. تنظیمات این افزونه بسیار ساده است و شما می توانید به راحتی از آن استفاده نمایید.

توجه : این افزونه در سایت های وردپرسی که قالب واکنش گرا دارند کار می کند.

آموزش کار با افزونه ساخت دکمه تماس با ما در وردپرس Call Now Button

پس از نصب و فعال سازی افزونه وارد بخش “پیشخوان -> تنظیمات -> Call Now Button” شوید.

Button status : وضعیت فعال بودن دکمه را مشخص می کنید.

Phone number : در اینجا باید شماره تلفنی را که می خواهید در صورت کلیک بر روی دکمه تماس با ما با آن تماس گرفته شود را وارد کنید.

Button text : متن دکمه تماس با ما را وارد می کنید. (اگر متنی که وارد می کنید بلند است می توانید آیکون تماس را با فعال کردن گزینه “Hide icon” مخفی کنید )

تنظیمات پیشرفته افزونه تماس با ما

Button color : در این بخش باید رنگ دکمه را مشخص کنید.

Position : در این گزینه باید محل قرار گیری دکمه را مشخص کنید.

Click tracking : در این بخش باید مشخص کنید که پس از کلیک بر روی دکمه چه واکنشی نشان داده شود.

Limit appearance : در اینجا باید آدرس صفحات که می خواهید این دکمه در آنها نمایش داده شود را وارد کنید.

Limit to these posts and pages: در صورتی که این گزینه را انتخاب کنید دکمه تماس با ما فقط در صفحاتی که مشخص کردید نمایش داده می شود.

Exclude these posts and pages: در صورتی که این گزینه را انتخاب کنید دکمه تماس تماس با ما در تمامی صفحات به جز صفحاتی که وارد کردید نمایش داده می شود.

Button size : در این بخش اندازه دکمه را مشخص می کنید.

Back to old button design: با فعال کردن این گزینه می توانید از طراحی قدیمی این افزونه برای دکمه تماس با ما استفاده نمایید. باکلیک بر روی این لینک می توانید طراحی قدیم و جدید دکمه ها را مشاهده کنید.

اطلاعات افزونه

  • نسخه افزونه : ۰.۴.۰
  • زمان آخرین به روز رسانی : ۳ ماه قبل
  • تعداد نصب فعال این افزونه در وب سایت ها : بیش از ۲۰۰,۰۰۰ نصب فعال
  • نسخه وردپرسی که این افزونه بر روی آن تست شده : ۵.۴.۲
  • حداقل نسخه وردپرس برای اجرای این افزونه : ۲.۷
  • نسخه PHP برای اجرای این افزونه :